Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.apache.xml.serialize
Class OutputFormat.DTD

    java.lang.Object
      weblogic.apache.xml.serialize.OutputFormat.DTD

Enclosing class:
  OutputFormat

Deprecated. 9.2.0.0 Replaced by org.apache.xml.serialize.OutputFormat.DTD.

    public static class OutputFormat.DTD

extends Object

Field Summary
`static String` | `HTMLPublicId` Deprecated. Public identifier for HTML document type.
`static String` | `HTMLSystemId` Deprecated. System identifier for HTML document type.
`static String` | `XHTMLPublicId` Deprecated. Public identifier for XHTML document type.
`static String` | `XHTMLSystemId` Deprecated. System identifier for XHTML document type.

Constructor Summary
`OutputFormat.DTD()` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HTMLPublicId

    public static final String HTMLPublicId

  Deprecated.
  Public identifier for HTML document type.

  See Also:
    Constant Field Values

### HTMLSystemId

    public static final String HTMLSystemId

  Deprecated.
  System identifier for HTML document type.

  See Also:
    Constant Field Values

### XHTMLPublicId

    public static final String XHTMLPublicId

  Deprecated.
  Public identifier for XHTML document type.

  See Also:
    Constant Field Values

### XHTMLSystemId

    public static final String XHTMLSystemId

  Deprecated.
  System identifier for XHTML document type.

  See Also:
    Constant Field Values

Constructor Detail

### OutputFormat.DTD

    public OutputFormat.DTD()

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs92 Copyright 2006 BEA Systems Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD